<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>Tags on Zachary Billman</title>
    <link>https://www.zacharybillman.com/tags/</link>
    <description>Recent content in Tags on Zachary Billman</description>
    <generator>Hugo -- 0.141.0</generator>
    <language>en-us</language>
    <lastBuildDate>Thu, 14 Jul 2022 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://www.zacharybillman.com/tags/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Coffee</title>
      <link>https://www.zacharybillman.com/tags/coffee/</link>
      <pubDate>Thu, 14 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/coffee/</guid>
      <description></description>
    </item>
    <item>
      <title>Science</title>
      <link>https://www.zacharybillman.com/tags/science/</link>
      <pubDate>Wed, 13 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/science/</guid>
      <description></description>
    </item>
    <item>
      <title>FOSS</title>
      <link>https://www.zacharybillman.com/tags/foss/</link>
      <pubDate>Sat, 02 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/foss/</guid>
      <description></description>
    </item>
    <item>
      <title>Selfhosting</title>
      <link>https://www.zacharybillman.com/tags/selfhosting/</link>
      <pubDate>Sat, 02 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/selfhosting/</guid>
      <description></description>
    </item>
    <item>
      <title>Birding</title>
      <link>https://www.zacharybillman.com/tags/birding/</link>
      <pubDate>Sun, 01 May 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/birding/</guid>
      <description></description>
    </item>
    <item>
      <title>Masonfarm</title>
      <link>https://www.zacharybillman.com/tags/masonfarm/</link>
      <pubDate>Sun, 01 May 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/masonfarm/</guid>
      <description></description>
    </item>
    <item>
      <title>Yellowthroat</title>
      <link>https://www.zacharybillman.com/tags/yellowthroat/</link>
      <pubDate>Sun, 01 May 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/tags/yellowthroat/</guid>
      <description></description>
    </item>
  </channel>
</rss>
